<div class="row">
  <!-- <div class="col-6">
      <div class="card">
          <div class="card-body">
              <h6>hello from ProgressComponent</h6>
          </div>
      </div>
  </div> -->
  <div class="col-12">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Striped Progress bar</h4>
        <div class="progress m-t-20">
            <div
              class="progress-bar bg-primary progress-bar-striped active"
              style="height:5px;"
              role="progressbar"
              [style.width]="getPercentOne"
              >
            </div>
        </div>
        <div class="progress m-t-20">
          <div
            class="progress-bar bg-primary progress-bar-striped active"
            style="height:5px;"
            role="progressbar"
            [style.width]="getPercentTwo"
          >
          </div>
      </div>
      </div>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-6">
    <div class="card">
      <div class="card-body">
          <app-incrementador [progress]="progressOne" (onGetPercent)=" progressOne = $event " [btnClass]="'btn-warning'"></app-incrementador>
      </div>
    </div>
  </div>
  <div class="col-6">
    <div class="card">
      <div class="card-body">
          <app-incrementador [progress]="progressTwo" (onGetPercent)=" progressTwo = $event "  [btnClass]="'btn-success'"></app-incrementador>
      </div>
    </div>
  </div>
</div>
